/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

body { font-family: Montserrat,sans-serif;font-size:18px;color:#414042;;margin:0;}

html {
  scroll-behavior: smooth;
}

h1, h2, h3, h4, h5, a, ul, li,p, ul, li, .hs-button, .marketing .marketing-byline, .font-body {
    font-family: Montserrat, sans-serif;
}

h2{color: #005588;font-weight: bold;font-size: 25px;line-height:normal;margin:0;padding:0;}
h3{font-size: 21px;font-weight: bold;color: #005588;margin:0;padding:20px 0;}

img{max-width:100%;height:auto;display:block;}



.container{display:block;max-width:1200px;margin:0 auto;margin-right:auto !important;margin-left:auto !important;padding:0 20px;box-sizing:border-box;position:relative;}
.btn{background: #65C2C4;border-radius: 50px;padding:10px 20px;font-weight: 600;font-size: 25px;color: #FFFFFF;width:fit-content;margin:20px auto;display:block;text-decoration:none;}

.circle{width:333px;height:333px;margin:-50px auto 0 auto;display:flex;align-items:center;justify-content:space-between;background: #FFFFFF;box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.05);color: #65C2C4;
  font-weight: bold;font-size: 25px;text-align:center;border-radius:50%;
  box-sizing:border-box;padding:40px;
  }

.circle h2{margin:0;padding:0;font-size: 25px;line-height: 146.5%;}
.container_s{display:block;max-width:800px;margin:0 auto;margin-right:auto !important;margin-left:auto !important;padding:0 20px;box-sizing:border-box;position:relative;}
.center_text{text-align:center;}
.section2{padding:40px 20px;}

.blue_card{box-sizing:border-box;padding:40px;background: #005588;color: #FFFFFF;border-radius:40px;font-size: 18px;line-height: 150%;text-align:center;position:relative;}
.blue_card h2{color:#fff;}
.blue_card::after{
  content:"";
  display:block;
  margin:0 auto;
  background-image:url("https://25403332.fs1.hubspotusercontent-eu1.net/hubfs/25403332/Union.png");
  width:284px;height:43px;
  position:absolute;bottom:-43px;
  right:0;left:0;
  }

.blue_gradient{background: linear-gradient(180deg, rgba(231, 246, 255, 0) 0%, #E7F6FF 100%);background-image:url("https://25403332.fs1.hubspotusercontent-eu1.net/hubfs/25403332/sea_bg.png");
  background-repeat:no-repeat;background-position:bottom center;    padding: 0 0 50px 0;
  }
.roi_text{padding:80px 0 30px 0;font-size: 25px;line-height: 145.5%;text-align: center;color: #005588;max-width:700px;margin:0 auto;}
.white_card{background: #FFFFFF;box-shadow: 0px 4px 20px rgba(0, 85, 136, 0.1);border-radius: 20px;padding:60px;}
.white_card img{margin:0 auto;display:block;}
.form_container{padding:40px 0 0 0;}
.form_container h3{color: #005588;text-align:center;margin:0;padding:20px 0;}
.form_container label{font-weight: normal;font-size: 18px;line-height: 132.5%;color: #414042;}
.form_container  input:not([type=checkbox]){border: 1px solid #707070;box-sizing: border-box;border-radius: 5px;box-sizing:border-box;padding:10px;height:35px;width:100% !important;max-width:142px !important;}
.form_container form{display:flex;flex-wrap:wrap;justify-content:space-between;    align-items: flex-end;}
.form_container form>div{width:22% !important;margin:25px 0;}
.form_container form>div.hs_firstname.field{width:33.333% !important;max-width:100% !important;border-top:  1px solid #707070;padding-top:40px;}
.form_container form>div.hs_lastname.field{width:33.333% !important;max-width:100% !important;border-top:  1px solid #707070;padding-top:40px;}
.form_container form>div.hs_email.field{width:33.333% !important;max-width:100% !important;border-top:  1px solid #707070;padding-top:40px;}
.form_container form>div.hs_firstname.field input:not([type=checkbox]){max-width:305px !important;}
.form_container form>div.hs_lastname.field input:not([type=checkbox]){max-width:305px !important;}
.form_container form>div.hs_email.field input:not([type=checkbox]){max-width:305px !important;}

.form_container .hs_number_of_ro_trains.hs-number_of_ro_trains.field input:not([type=checkbox]){border-radius:10px;}
.form_container .hs_number_of_membranes_per_train_1st_stage.hs-number_of_membranes_per_train_1st_stage.field input:not([type=checkbox]){border-radius:10px;}
.form_container .hs_average_membrane_lifetime_1st_stage.hs-average_membrane_lifetime_1st_stage.field input:not([type=checkbox]){border-radius:10px;}
.form_container .hs_recover__hour_.field input:not([type=checkbox]){border-radius:10px;}

.form_container form>div>label{display:block;margin:0 0 10px 0;}

.form_container .hs_submit{width:100% !important;}
.form_container input[type="submit"] {cursor:pointer;background: #65C2C4;border-radius: 50px;color: #FFFFFF;font-weight: 600;font-size: 25px;border:none !important;line-height:normal;height:50px;min-width:200px;transition:all 0.3s;}
.form_container input[type="submit"]:hover{background: #058;}
.form_container .hs-dependent-field{width:100% !important;}
.form_container .hs_contact_me_via.hs-fieldtype-radio{display:flex;}
.form_container .hs_contact_me_via.hs-fieldtype-radio ul{margin:0;padding:0;list-style-type:none;display:flex;}
.form_container .hs_contact_me_via.hs-fieldtype-radio label.hs-form-radio-display{display:flex;align-items:center;font-size: 15px;line-height: normal;}
.form_container .hs_contact_me_via.hs-fieldtype-radio input[type="radio"] {width:20px !important;height:20px !important;}
.form_container .hs_contact_me_via.hs-fieldtype-radio>label{margin:0 20px 0 0;font-weight: 500;font-size: 18px;}

.form_container .hs-dependent-field .hs_phone.field.hs-form-field{margin:10px 0 0 0;font-size: 15px;line-height: normal;}
.bottom_text{font-size: 25px;line-height: 156%;color: #23528C;text-align:center;}

.blue_strip{background: #005588;color:#fff;padding:50px 0;}
.col2{display:flex;}
.col2>div{width:50%;}
.banner_s{display:flex;flex-direction:column;justify-content:center;font-size: 25px;}
.banner_s h2{color:#fff;max-width:400px;}
.banner_s a{display:block;text-decoration:none;background: #65C2C4;border-radius: 50px;width:fit-content;padding:10px 20px;color: #FFFFFF;font-weight: bold;font-size: 25px;}
.case_study_image img{margin:-180px 0 0 0;}
.bottom_text{padding:0 0 200px 0;}

.social_links{display:flex;justify-content:space-between;align-items:center;}
.social_links ul{margin:0;padding:0;list-style-type:none;display:flex;align-items:flex-end;}
.web_link a{font-size: 28px;color: #005588;text-decoration:none;}
.social_links ul a{text-decoration:none;margin:0 10px;transition:all 0.3s;}
.social_links ul a:before{font-size:20px;color:#005588;transition:all 0.3s;}
.social_links ul a:hover:before{color:#65c2c4;}
.footer_wh{padding:20px 0;}

input{outline:none !important;}
input:not([type=radio]):focus{outline:2px solid #65c2c4 !important;}

.btn{transition:all 0.3s;}
.btn:hover{    background: #058;}



.membranes_tx .banner_text h3{color: #FFFFFF;font-weight: 500;font-size: 25px;line-height: 33px;}
.tx_content{display:flex;justify-content:space-between;padding:40px 0;}
.tx_text h2{text-align:center;}
.tx_section{padding:40px 0;}
.tx_content a{text-align:center;color: #005588;text-decoration:none;font-weight: 500;font-size: 22px;display:flex;align-items:center;margin:15px auto; width: fit-content;transition:all 0.3s;}
.tx_content a.lnk::before{
  content:"";
  display:block;
  width:21px;height:21px;
  background-size:contain;
  background-repeat:no-repeat;background-position:center;
  margin:0 10px 0 0;
  }

.tx_content a:hover{color:#65c2c4;;}

.tx_content>div{position:relative;width:48%;}
.tx_content>div img{display:block;margin:0 auto;}
.tx_content>div>span{display:block;margin:0 auto;}
.tx_content>div::after{
  content:"";
  display:block;
  position:absolute;
  right:0;left:0;margin:0 auto;top:40px;
  z-index:-1;
  width:350px;height:150px;
  background: #E7F6FF;
  }

.tx_content .case_st a::before{background-image:url("https://25403332.fs1.hubspotusercontent-eu1.net/hubfs/25403332/Download_case_st.png");}
.tx_content .web a::before{background-image:url("https://25403332.fs1.hubspotusercontent-eu1.net/hubfs/25403332/website_link.png");}
.membranes_tx .footer_blue{background: #65C2C4;color:#fff;}
.membranes_tx .footer_blue .web_link{display:none;}
.membranes_tx .footer_blue .social_links ul{margin:0 auto;}
.membranes_tx .footer_blue .social_links ul a::before{color:#fff;}
.membranes_tx .footer_blue .social_links ul a:hover::before{color: #058;}

.circle h2{color: #65C2C4;}
.form_container .hs_contact_me_via.hs-fieldtype-radio label.hs-form-radio-display{margin: 0 5px;}
.form_container .hs-dependent-field .hs_phone.field.hs-form-field input[type="tel"] {    max-width: 305px !important;}
.form_container .hs-dependent-field .hs_phone.field.hs-form-field{    margin: 20px 0 0 0;}

.banner_s a{    display: flex;    align-items: center;white-space: nowrap;}
.banner_s a::before{
  content:"";
  display:block;width:21px;height:21px;
  background-image:url("https://25403332.fs1.hubspotusercontent-eu1.net/hubfs/25403332/download_wh.png");
  background-size:contain;background-position:center;
  margin:0 10px 0 0;
  }


.circle img{display:block;margin:0 auto;max-width:90px;}
.social_links ul a{display:block;border-radius:50%;display:flex;align-items:center;justify-content:center;color:#fff;width:40px;height:40px;}
.social_links ul a:hover{color:#f58357;}
.social_links ul a::before{color:#fff;}
.social_links ul a:hover::before{color:#fff;}
.blue_gradient{    background-size: cover;}

.hero_banner { padding: 40px 0 70px 0;}

.btn.blue_btn{background-color:transparent;color: #65C2C4;border: 1px solid #65C2C4;margin:0 0 0 20px;padding: 8px 20px;}
.btn.blue_btn:hover{background-color:#058;border: 1px solid #058;}


.form_container form>div{width: 48% !important;    display: flex;  flex-direction: row-reverse;  justify-content: flex-end;align-items:center;}
.form_container input:not([type=checkbox]){    border-radius: 10px;max-width: 80px !important;}
.form_container form>div>label{margin:0 0 0 15px;}
.form_container form>div.hs_firstname.field{display:block !important;}
.form_container form>div.hs_lastname.field{display:block !important;}
.form_container form>div.hs_email.field{display:block !important;}
.form_container form>div.hs_firstname.field>label{margin:0;}
.form_container form>div.hs_lastname.field>label{margin:0;}
.form_container form>div.hs_email.field>label{margin:0;}
.form_container .hs-dependent-field{display:block !important;}



.banner_text{max-width:100%;}
.banner_text h2{font-weight: 700;font-size: 45px;margin:0;padding:0;}
.banner_text h3{font-weight: 400;font-size: 40px;color:#fff;margin:0;padding:5px 0;}
.hero_banner { padding: 40px 0 370px 0;}
.white_card{margin-top:-300px;}
.circle{    margin: 0;}
.section_circle{display:flex;justify-content:space-between;padding:100px 0;align-items:center;}
.section_circle .container_s.section2 h2{text-align:left;}
.center_text{text-align:left;}
.container_s{    max-width: 650px;}
.blue_card.container_s{max-width:100%;}
.blue_card.container_s p{max-width:600px;margin:15px auto;}
.blue_gradient{background-image:none;background: linear-gradient(180deg,rgba(231,246,255,0),#e7f6ff);}
.container_s2{max-width:1000px;margin:0 auto;}
.blue_strip .container_s{max-width: 800px;}
#roi_form{display:none;}
.wh_card_text h2{margin:0 auto;;padding:40px 0 30px 0;text-align:center;max-width:650px;}
.btn_plus{margin: 0px auto -100px; font-size: 54px;width:80px;height:80px;border-radius:50%;background: #65C2C4;box-shadow: 0px 4px 20px rgba(0, 85, 136, 0.2);color:#005588;
    display:flex;justify-content:center;align-items:center;cursor:pointer;    z-index: 1;    position: relative;transition:all 0.3s;
    }
.btn_plus:hover{font-size: 60px;background:#77e0e2;}
.actions{margin:0 auto;}
.form_container input[type="submit"]{border-radius:40px;}
.form_container label{color: #005588;}

.btn_plus{ width: 100px;  height: 100px;    margin: 0 auto -110px auto;}
.wh_card_text h2{    padding: 40px 0 40px 0;}
.blue_card:before {
    content: "";
    border: solid #fff;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);  
    width: 7px;
    height: 7px;
    position: absolute;z-index:2;
    bottom: -20px;
    right: 0;  left: 0; margin:0 auto;
}





.case_study_image img {margin:0;}
.col2>div.card_text{width:60%;}
.col2>div.case_study_image{width:35%;    position: relative;}
.col2>div.case_study_image img{width:100%;position: absolute; z-index: 1;margin:20px 0 0 0;}
.white_card .col2{justify-content:space-between;}
.white_card {     margin-top: 30px;padding: 0px 60px 0 60px;}
.hero_banner {    padding: 40px 0 0px;}
.white_card{    border-radius: 20px 20px 0 0;    box-shadow: none;}
.blue_form{ box-sizing:border-box;padding: 60px;background: #E7F6FF;border-radius: 0px 0px 20px 20px;}
.white_strip_text{padding: 60px 60px 0 60px;}
.footer_wh.blue_f{background: #202657;color:#fff;}
.footer_wh.blue_f .web_link a{color:#fff;}
.social_links ul a{border:solid 1px #fff;}
.card_text{font-weight: 400;font-size: 25px;line-height: 156.5%;color:#005588;}
.card_text a{background: #E7F6FF;box-shadow: 0px 2.3px 11.5px rgba(0, 85, 136, 0.2);border-radius: 28.75px;
  color: #005588;font-weight: 600;font-size: 23px;display:block;width:fit-content;padding:7px 20px;text-decoration:none;
  margin:0 0 30px 0;border:solid 1px #005588;display:flex;align-items:center;    box-shadow: none;
  }

.card_text a::before{
  content:"";
  display:block;width:21px;height:21px;background-size:contain;background-position:center;
  background-image:url('https://25403332.fs1.hubspotusercontent-eu1.net/hubfs/25403332/icon_download.png');
  margin:0 10px 0 0;
  }

.blue_form input:not([type=checkbox]){background: rgba(255, 255, 255, 0.5);border: 1px solid #005588;border-radius: 5px;height: 40px;padding:5px;box-sizing:border-box;font-size:16px;margin-bottom:15px;}
.blue_form input[type=submit]{
  cursor: pointer;
  background: #65c2c4;
  border-radius: 50px;
  color: #005588;
  font-weight: 600;
  font-size: 23px;
  border: none!important;
  line-height: normal;
  height: 50px;
  min-width: 200px;
  transition: all .3s;
  padding:7px 20px;
  margin:10px 0 0 0;
  outline:none !important;
  }

.blue_form input[type=submit]:hover{background: #058;color:#fff;}

.blue_form .hs-error-msgs.inputs-list{display:none !important;}
.hs-input.error{border:solid 1px red !important;}
.blue_form h3{font-weight: 400;font-size: 25px;line-height: 156.5%;margin:0;padding: 0 0 20px 0;}

.blue_form form {
    align-items: flex-end;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.blue_form form>div.hs-phone.field, .blue_form form>div.hs_email.field, .blue_form form>div.hs_firstname.field, .blue_form form>div.hs_lastname.field{width: 19%!important;}
.blue_form form>div.hs_country_region___new {  display: block!important;   max-width: 19%!important;}
.form_container select {
    box-sizing: border-box;
    max-width: 240px!important;
    padding: 10px;
    width: 100%!important;
}



.form_container{padding:40px 0 0 0;}
.form_container h3{color: #005588;text-align:center;margin:0;padding:20px 0;}
.form_container label{font-weight: normal;font-size: 18px;line-height: 132.5%;color: #414042;}
.form_container  input:not([type=checkbox]){border: 1px solid #707070;box-sizing: border-box;border-radius: 5px;box-sizing:border-box;padding:10px;height:35px;width:100% !important;max-width:142px !important;}
.form_container form{display:flex;flex-wrap:wrap;justify-content:space-between;    align-items: flex-end;}
.form_container form>div{width:22% !important;margin:25px 0;}
.form_container form>div.hs_firstname.field{width:33.333% !important;max-width:100% !important;border-top:  1px solid #707070;padding-top:40px;}
.form_container form>div.hs_lastname.field{width:33.333% !important;max-width:100% !important;border-top:  1px solid #707070;padding-top:40px;}
.form_container form>div.hs_email.field{width:33.333% !important;max-width:100% !important;border-top:  1px solid #707070;padding-top:40px;}
.form_container form>div.hs_firstname.field input:not([type=checkbox]){max-width:305px !important;}
.form_container form>div.hs_lastname.field input:not([type=checkbox]){max-width:305px !important;}
.form_container form>div.hs_email.field input:not([type=checkbox]){max-width:305px !important;}

.form_container .hs_number_of_ro_trains.hs-number_of_ro_trains.field input:not([type=checkbox]){border-radius:10px;}
.form_container .hs_number_of_membranes_per_train_1st_stage.hs-number_of_membranes_per_train_1st_stage.field input:not([type=checkbox]){border-radius:10px;}
.form_container .hs_average_membrane_lifetime_1st_stage.hs-average_membrane_lifetime_1st_stage.field input:not([type=checkbox]){border-radius:10px;}
.form_container .hs_recover__hour_.field input:not([type=checkbox]){border-radius:10px;}

.form_container form>div>label{display:block;margin:0 0 10px 0;}

.form_container .hs_submit{width:100% !important;}
.form_container input[type="submit"] {cursor:pointer;background: #65C2C4;border-radius: 50px;color: #FFFFFF;font-weight: 600;font-size: 25px;border:none !important;line-height:normal;height:50px;min-width:200px;transition:all 0.3s;}
.form_container input[type="submit"]:hover{background: #058;}
.form_container .hs-dependent-field{width:100% !important;}
.form_container .hs_contact_me_via.hs-fieldtype-radio{display:flex;}
.form_container .hs_contact_me_via.hs-fieldtype-radio ul{margin:0;padding:0;list-style-type:none;display:flex;}
.form_container .hs_contact_me_via.hs-fieldtype-radio label.hs-form-radio-display{display:flex;align-items:center;font-size: 15px;line-height: normal;}
.form_container .hs_contact_me_via.hs-fieldtype-radio input[type="radio"] {width:20px !important;height:20px !important;}
.form_container .hs_contact_me_via.hs-fieldtype-radio>label{margin:0 20px 0 0;font-weight: 500;font-size: 18px;}

.form_container .hs-dependent-field .hs_phone.field.hs-form-field{margin:10px 0 0 0;font-size: 15px;line-height: normal;}


.form_container .hs_contact_me_via.hs-fieldtype-radio label.hs-form-radio-display{margin: 0 5px;}
.form_container .hs-dependent-field .hs_phone.field.hs-form-field input[type="tel"] {    max-width: 305px !important;}
.form_container .hs-dependent-field .hs_phone.field.hs-form-field{    margin: 20px 0 0 0;}

.form_container form>div{width: 48% !important;    display: flex;  flex-direction: row-reverse;  justify-content: flex-end;align-items:center;}
.form_container select, .form_container input:not([type=checkbox]){    border-radius: 10px;max-width: 80px !important;}
.form_container form>div>label{margin:0 0 0 15px;}
.form_container form>div.hs_firstname.field{display:block !important;}
.form_container form>div.hs_lastname.field{display:block !important;}
.form_container form>div.hs_email.field{display:block !important;}
.form_container form>div.hs_firstname.field>label{margin:0;}
.form_container form>div.hs_lastname.field>label{margin:0;}
.form_container form>div.hs_email.field>label{margin:0;}
.form_container .hs-dependent-field{display:block !important;}

.form_container select{    width: 100%!important;    max-width: 240px!important;    padding: 10px;box-sizing: border-box;}
.form_container form>div.hs_country_region___new {   display: block!important;   max-width: 19%!important;}
.form_container form>div.hs-phone.field, .form_container form>div.hs_email.field, .form_container form>div.hs_firstname.field, .form_container form>div.hs_lastname.field{width: 19%!important;}
.form_container input[type="submit"]{border-radius:40px;}
.form_container label{color: #005588;}

.form_container form>div.hs_email.field, .form_container form>div.hs_firstname.field, .form_container form>div.hs_lastname.field {border-top: none;  padding-top: 0px;}
.hs_more_details.hs-fieldtype-checkbox ul{list-style-type:none;padding:0;margin:0;}
.form_container .hs-dependent-field{display:flex !important;flex-wrap:wrap;}
.hs-dependent-field>div{ width: 48%!important;display: flex; flex-direction: row-reverse; justify-content: flex-end; align-items: center;}
.hs-dependent-field>div.hs_more_details.hs-fieldtype-checkbox{width:100% !important;}
.hs-dependent-field>div .input{margin:15px 15px 15px 0;}
.form_container form>div{margin:0;}
.hs-dependent-field>div ul.hs-error-msgs{display:none !important;}
.form_container input.error:not([type=checkbox]){border: 1px solid red;}
.hs-dependent-field>div.hs_contact_me_via{flex-direction: row;    justify-content: flex-start;width:100%;}
.form_container .hs-dependent-field{flex-wrap:wrap;}

.form_container form>div.hs_email.field, .form_container form>div.hs_firstname.field, .form_container form>div.hs_lastname.field, .form_container form>div.hs-phone.field{width: 19%!important;}
.form_container form>div.hs-phone.field{display:block !important;    max-width: 100% !important;}
.form_container form>div.hs-phone.field input{display:block !important;    max-width: 100% !important;}

.form_container input[type=submit] {max-width: 100% !important;padding:10px 20px;}

.field  ul.hs-error-msgs{display:none !important;}

.hs_more_details.hs-fieldtype-checkbox ul{font-weight:bold;    padding: 25px 0;}
.hs_more_details.hs-fieldtype-checkbox ul span{font-weight:bold;    padding: 30px 0;}


.hs_more_details__spanish_.hs-fieldtype-checkbox ul{list-style-type:none;padding:0;margin:0;}
.hs-dependent-field>div.hs_more_details__spanish_.hs-fieldtype-checkbox{width:100% !important;}
.hs_more_details__spanish_.hs-fieldtype-checkbox ul{font-weight:bold;    padding: 25px 0;}
.hs_more_details__spanish_.hs-fieldtype-checkbox ul span{font-weight:bold;    padding: 30px 0;}

.form_container select{    margin-bottom: 15px;font-size:16px;font-family: Montserrat,sans-serif;    box-sizing: border-box;    height: 40px;}
.blue_form form{padding:0 60px 60px 60px;}
.form_container input:not([type="checkbox"]){font-size:16px;font-family: Montserrat,sans-serif;    box-sizing: border-box;    height: 40px;}
.card_text a{transition:all 0.3s;}
.card_text a:hover{    background: #d6effe;}

.form_container form>div.hs-phone.field, .form_container form>div.hs_email.field, .form_container form>div.hs_firstname.field, .form_container form>div.hs_lastname.field {
    width: 30% !important;
}

.form_container form>div.hs_country_region___new {  max-width: 305px !important;width: 30%!important;}
.form_container select{max-width: 305px !important;width: 100%!important;}
.form_container form{    justify-content: flex-start;}
.form_container form>div.hs-phone.field input {    display: block !important;    max-width: 305px !important;}

.wh_card_text{padding: 40px 0;}
.col2>div.case_study_image img{top:50px;}
.banner_text h2{font-size: 40px;}
.col2>div.card_text {    width: 55%;}

.banner_text h2{    font-weight: 400;}
.wh_card_text {    padding: 20px 0;}

.form_container input[type=submit] {    background: #058;    font-size: 23px;  font-weight: 600;height:55px;}
.form_container h3{padding: 20px 0 20px 60px;    text-align: left;}
.actions {    margin: 0;}
.hs_more_details.hs-fieldtype-checkbox ul{padding:0;}
.form_container form>div.field input:not([type=checkbox]){background-color: #fff !important;}
.section_circle{    padding: 50px 0;}
.roi_text{padding: 40px 0 0px 0;}

.card_text p{margin:0;padding:6px 0;}

.wh_card_text {    padding: 40px 0 20px 0;}

.cta_button h1 {padding: 0; !important;}
.bg_image{background-size:cover;color: #FFFFFF;margin:0 0;}
.main_fold{padding:30px 0;box-sizing:border-box;font-size: 18px;line-height: 139.5%;}
h1{font-weight: 700;font-size: 40px;line-height: 140%;margin:0;padding:60px 0 40px 0;}
.bg_image .container{max-width:1400px;}
h3{font-weight: 700;font-size: 18px;line-height: 139.5%;margin:0;padding:0;}
.main_fold h3{color: #FFFFFF;}
.main_fold p{font-size: 18px;line-height: 139.5%;}
.product_image{margin: 80px 0 -150px 0;}
.main_fold  .col2{align-items:flex-start;}
.questionnaire_container{display:flex;justify-content:flex-end;}
.questionnaire_container>div{width:90%;max-width: 600px;}

.items_strip>div{    opacity: 1 !important;    transform: scale(1) !important;}

.form_step input:not([type=checkbox]){padding: 5px;    box-sizing: border-box;}
.legal-consent-container a{color: #058 !important;}

.quest_container h2{    line-height: 130%;}


.questions_step1 h2{    color: #f58357 !important;display:flex;align-items:center;}
.questions_step1 h2::before{
  content:"";
  display:block;width:100px;height:100px;margin:0 30px 10px 0;
  background-image:url('https://25403332.fs1.hubspotusercontent-eu1.net/hubfs/25403332/atlantium-2.gif');background-size:contain;background-repeat:no-repeat;background-position:center;
}

@media (max-width: 700px) {
  .web_link a { font-size: 24px;}
  .social_links .web_link { display: none !important; }
  .social_links ul a { width: 40px; height: 40px; }
  .item_col{min-width:48%;}
  .items_strip{flex-wrap:wrap;}
  .item_title{font-size:32px;}
  .item_title span{    font-size: 18px;}
  .item_title{    padding: 20px 0 0 0;}
  .social_links{flex-direction: column;}
  .web_link{padding:0 0 20px 0;}
  .logo{max-width: 200px;}
  .banner_text{font-size: 1em;}
  .banner_text h1{font-size:1.6em;}
  .banner_text h2{font-size:1.2em;}
  .btn{    font-size: 1em;}
  .circle{width: 230px; height: 230px;font-size: 1em;padding: 30px;}
  .circle h2{font-size: 1em;}
  h2{text-align:left;}
  .section2.center_text{text-align:left;}
  .blue_card h2{text-align:center;}
  .blue_card{padding:20px 20px 10px 20px;    width: 90%;margin:0 auto;}
  .roi_text{font-size: 1em;}
  .white_card{    padding: 0;background: transparent;    box-shadow: none;border-radius: 0;}
  .form_container h3{text-align:left;}
  .form_container form>div{width:100% !important;margin: 10px 0;}
  .form_container form>div>label{    margin: 0 0 3px 0;}
  .form_container .hs_number_of_ro_trains.hs-number_of_ro_trains.field input:not([type=checkbox]){font-size:16px;}
  .form_container label>span{max-width: 220px;   display: block;}
  .blue_gradient{    background-size: 120% auto;}
  .form_container form>div.hs_firstname.field{width:100% !important;padding-top:20px;}
  .form_container form>div.hs_lastname.field{width:100% !important;    border-top: none;    padding-top: 0;}
  .form_container form>div.hs_email.field{width:100% !important;    border-top: none;    padding-top: 0;}
  .form_container form>div.hs_email.field label>span{display:inline-block;}
  .form_container form>div .hs_phone.field label>span{display:inline-block;}
  .form_container form>div label>span.hs-form-required{display:inline-block;}
  .form_container form>div.hs-dependent-field{margin:20px 0;}
  .form_container .hs_contact_me_via.hs-fieldtype-radio{display:block;}
  .item_description{font-size:0.9em;}
  .item_title{height: 80px;}
  .item_col{padding:10px;}
  .bottom_text{font-size:1em;}
  .col2{flex-direction:column;}
  .banner_s{order:2;font-size:1em;text-align:center;}
  .col2>div{width:100%;}
  .case_study_image img { margin: -180px auto 0 auto;  max-width: 80%;}
  .banner_s h2{text-align:center;}
  .banner_s a{    font-size: 1em;margin: 0 auto;}
  .bottom_text{    padding: 0 0 140px 0;}
  
  .tx_content{flex-direction: column;padding: 0;}
  .tx_content>div{width:100%;padding:20px 0;}
  .tx_content>div::after{width: 100%;top: 50px;}
  .membranes_tx .banner_text {  font-size: 1em;}
  .membranes_tx .banner_text h1 {  font-size: 1.6em;}
  .membranes_tx .banner_text h3{ font-size: 1.3em;}
  .membranes_tx .logo{padding:20px 0;}
  .membranes_tx .hero_banner{padding: 10px 0 ;}
  
  .circle h2{text-align:center;}
  .section2.center_text{    line-height: 150%;}
  .form_container label>span{margin: 0 auto;text-align:center;}
  .form_container input:not([type=checkbox]){margin: 0 auto;    display: block;}
  
  .form_container form>div.hs_firstname.field label>span{margin: 0;text-align:left;}
  .form_container form>div.hs_lastname.field label>span{margin: 0;text-align:left;}
  .form_container form>div.hs_email.field label>span{margin: 0;text-align:left;}
  .form_container form>div.hs_firstname.field input:not([type=checkbox]){margin: 0;}
  .form_container form>div.hs_lastname.field input:not([type=checkbox]){margin: 0;}
  .form_container form>div.hs_email.field input:not([type=radio]){margin: 0;}
  .form_container form div.hs-dependent-field label>span{margin: 0;text-align:left;}
  .form_container .hs-dependent-field .hs_phone.field.hs-form-field input[type="tel"]{margin: 0;}
  .form_container label>span{text-align:left;margin:0 10px;}
  
  
  .banner_text h3{    font-size: 1em;}
  .white_card{background-color:#fff;    border-radius: 20px;    padding: 30px 20px 40px 20px;box-shadow: 0px 4px 20px rgba(0, 85, 136, 0.1);}
  .wh_card_text h2{ font-size: 1em;    padding: 20px 0 30px 0;}
  .white_card {  margin-top: -100px;}
  .hero_banner { padding: 40px 0 150px 0;}
  .btn_plus{    margin: 0px auto -80px auto;}
  .section_circle{display:block;}
  .form_container label{font-size:16px;}
  .form_container{padding:0;}
  .section_circle{padding:80px 0 0px 0;}
  .circle{margin:0 auto;}
  .center_text, .section_circle .container_s.section2 h2{font-size: 1.1em;}
  .blue_card::after{background-size:contain;background-repeat:no-repeat;width:150px;height:100px;    bottom: -40px;height: 40px;}
  .banner_s h2{font-size: 1.1em;}
  .strip_title h2{font-size: 1.1em;}
  .blue_card h2{font-size: 1.1em;}
  .container_s.center_text.section2{font-size: 1em;}
  .form_container form>div>label{width: calc(100% - 90px);}
  .form_container label>span{display: inline-block;}
  .form_container .hs_contact_me_via.hs-fieldtype-radio ul{padding:10px 0;}
  
  .blue_card:before {bottom: -7px;}
  
  .col2>div.case_study_image img{position:static;}
  .col2>div.case_study_image{width:100%;}
  .col2>div.card_text{width:100%;}
  .white_card .col2{flex-wrap:wrap;}
  .white_card{    margin-top: 20px;    padding: 0px 20px 40px 20px;}
  .banner_text h1{padding:0;}
  .case_study_image img{max-width:60%;margin:0 auto !important;    margin-bottom: -100px !important;}
  .card_text{    font-size: 1em;}
  .card_text a{    font-size: 0.9em;    line-height: normal;    padding: 10px 10px;}
  .form_container{width:calc(100% + 40px);margin:0 -20px;padding:0 20px;}
  .blue_form h3{    font-size: 1.2em;    line-height: 130%;padding:20px 0 0 0;}
  .blue_form form{padding:0;}
  
  .blue_form.form_container form>div.hs-phone.field, .form_container form>div.hs_email.field, .form_container form>div.hs_firstname.field, .form_container form>div.hs_lastname.field{width:100% !important;max-width:100% !important;}
  .blue_form.form_container form>div.field input:not([type=checkbox]){width:100% !important;max-width:100% !important;}
  .blue_form.form_container form>div.hs_country_region___new{width:100% !important;max-width:100% !important;}
  .blue_form.form_container form>div.hs_country_region___new select{width:100% !important;max-width:100% !important;}
  
  .hs-dependent-field>div .input{margin:0;}
  .hs_more_details.hs-fieldtype-checkbox ul{padding:0;}
  .hs_more_details.hs-fieldtype-checkbox ul span{padding:0;}
  .blue_form.form_container label.hs-form-checkbox-display{display: flex;}
  .blue_form.form_container .hs-dependent-field>div{    width: 100%!important;    display: block;}
  .blue_form.form_container .hs-dependent-field input:not([type=checkbox]){margin:5px 0 20px 0;}
  .blue_form.form_container .hs-dependent-field label{display:flex;}
  .blue_form.form_container .hs-dependent-field label span.hs-form-required{order:1;}
  .blue_form.form_container .hs-dependent-field label span{order:2;max-width: 100%;}
  .blue_form.form_container .hs-dependent-field>div{padding:0 0 10px 0;}
  .white_strip_text{padding: 60px 0 0 0;}
  
  .form_container input[type=submit] {font-size: .9em;    line-height: normal;}
  
  .hero_banner { padding: 40px 0 80px;}
  .blue_form h3{font-size: 22px;}
  .banner_text h1 {    font-size: 1.4em;padding:0 0 15px 0;}
  
  .card_text a{margin: 0 auto 30px auto;}
  
  .card_text h3{text-align:center;}
  .card_text{text-align:center;}
  
  .blue_form form{margin-top: -15px;}
  .hs-form-checkbox input[type="checkbox"] {height:13px !important;margin:3px 10px 0 0;}
  
  .form_container .hs_country_region___new label>span{margin:0;}
  .form_container .hs_phone label>span{margin:0;}
  .blue_form form {    padding: 0 0 30px 0;}
  .white_strip_text {    padding: 0px 0 0;}
  .section_circle {    padding: 20px 0 0 0;}
  
  h1{ font-size: 20px; padding: 40px 0 20px;}
  h3{ font-size: 16px;}
  .main_fold p{    font-size: 16px;}
  .product_image {    margin: 40px 0;}
  .quest_container{min-height:50px;}
  .questionnaire_container>div{width:100%;}
  .main_fold{font-size: 16px;}
  .quest_container h2{    font-size: 18px;}
  .quest_container{    padding-bottom: 60px;}
  .bg_image{    margin: 0;}
  .quest_cont {    padding: 20px;}
  .form_step form h3{    font-size: 18px;}
  .cta_step h3{font-size:18px;}
  
  .hs-cta-wrapper a{font-size: 18px !important;}
  .white_strip_text h2{font-size: 1.1em;}
  
  .radio_field{align-items: flex-start;}
  .radio_field>input{margin-top:4px !important;}
  
  .section_circle h2{text-align:center !important;}
  p{font-size: 16px !important;line-height:22px !important;}
}